CESA-2007:0066 Low CentOS 4 x86_64 wireshark - security update
Posted on: 03/15/2007 03:06 PM

CentOS Errata and Security Advisory 2007:0066

https://rhn.redhat.com/errata/RHSA-2007-0066.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
wireshark-0.99.5-EL4.1.x86_64.rpm
wireshark-gnome-0.99.5-EL4.1.x86_64.rpm

src:
wireshark-0.99.5-EL4.1.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070066_low_centos_4_x86_64_wireshark__security_update.html)